petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecTaggerCDFSetMethod

Set the method used to compute absolute boxes from CDF boxes

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerCDFSetMethod(VecTagger tagger, VecTaggerCDFMethod method)

Logically Collective on VecTagger

### Input Parameters

| tagger | - the VecTagger context
| method | - the method

### See Also

VecTaggerCDFMethod

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/cdf.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages